[INFO]
MAX_ACTION_TYPE = 1 

[ACTION_TYPE1]          
MAX_COMMAND = 20        

[ACTION_TYPE1_COMMAND1] 
MAX_COMMAND_PART = 14    
COMMAND_PART1 = "/group"
COMMAND_PART2 = "/Group"
COMMAND_PART3 = "/party"
COMMAND_PART4 = "/Party"
COMMAND_PART5 = "/p"
COMMAND_PART6 = "/P"
COMMAND_PART7 = "/группа"
COMMAND_PART8 = "/Группа"
COMMAND_PART9 = "/Пати"
COMMAND_PART10 = "/пати"
COMMAND_PART11 = "/Патя"
COMMAND_PART12 = "/патя"
COMMAND_PART13 = "/патька"
COMMAND_PART14 = "/Патька"

[ACTION_TYPE1_COMMAND2] 
MAX_COMMAND_PART = 12    
COMMAND_PART1 = "/guild"
COMMAND_PART2 = "/Guild"
COMMAND_PART3 = "/g"
COMMAND_PART4 = "/G"
COMMAND_PART5 = "/гильдия"
COMMAND_PART6 = "/Гильдия"
COMMAND_PART7 = "/г"
COMMAND_PART8 = "/Г"
COMMAND_PART9 = "/гильд"
COMMAND_PART10 = "/Гильд"
COMMAND_PART11 = "/гильда"
COMMAND_PART12 = "/Гильда"

[ACTION_TYPE1_COMMAND3] 
MAX_COMMAND_PART = 1    
COMMAND_PART1 = "race"

[ACTION_TYPE1_COMMAND4] 
MAX_COMMAND_PART = 8    
COMMAND_PART1 = "/race"
COMMAND_PART2 = "/Race"
COMMAND_PART3 = "/r"
COMMAND_PART4 = "/R"
COMMAND_PART5 = "/раса"
COMMAND_PART6 = "/Раса"
COMMAND_PART7 = "/р"
COMMAND_PART8 = "/Р"

[ACTION_TYPE1_COMMAND5] 
MAX_COMMAND_PART = 1    
COMMAND_PART1 = "/vote"

[ACTION_TYPE1_COMMAND6] 
MAX_COMMAND_PART = 1    
COMMAND_PART1 = "/party"

[ACTION_TYPE1_COMMAND7] 
MAX_COMMAND_PART = 10    
COMMAND_PART1 = "/map"
COMMAND_PART2 = "/Map"
COMMAND_PART3 = "/m"
COMMAND_PART4 = "/M"
COMMAND_PART5 = "/Карта"
COMMAND_PART6 = "/карта"
COMMAND_PART7 = "/мап"
COMMAND_PART8 = "/Мап"
COMMAND_PART9 = "/м"
COMMAND_PART10 = "/М"

[ACTION_TYPE1_COMMAND8] 
MAX_COMMAND_PART = 6    
COMMAND_PART1 = "/archon"
COMMAND_PART2 = "/Archon"
COMMAND_PART3 = "/архон"
COMMAND_PART4 = "/Архон"
COMMAND_PART5 = "/арх"
COMMAND_PART6 = "/Арх"

[ACTION_TYPE1_COMMAND9] 
MAX_COMMAND_PART = 1    
COMMAND_PART1 = "member"

[ACTION_TYPE1_COMMAND10] 
MAX_COMMAND_PART = 2    
COMMAND_PART1 = "/rep"
COMMAND_PART2 = "/Rep"

[ACTION_TYPE1_COMMAND11] 
MAX_COMMAND_PART = 8    
COMMAND_PART1 = "/all"
COMMAND_PART2 = "/All"
COMMAND_PART3 = "/a"
COMMAND_PART4 = "/A"
COMMAND_PART5 = "/все"
COMMAND_PART6 = "/Все"
COMMAND_PART7 = "/в"
COMMAND_PART8 = "/В"

[ACTION_TYPE1_COMMAND12] 
MAX_COMMAND_PART = 16    
COMMAND_PART1 = "/sell"
COMMAND_PART2 = "/buy"
COMMAND_PART3 = "/Sell"
COMMAND_PART4 = "/Buy"
COMMAND_PART5 = "/s"
COMMAND_PART6 = "/b"
COMMAND_PART7 = "/S"
COMMAND_PART8 = "/B"
COMMAND_PART9 = "/куплю"
COMMAND_PART10 = "/продам"
COMMAND_PART11 = "/Куплю"
COMMAND_PART12 = "/Продам"
COMMAND_PART13 = "/к"
COMMAND_PART14 = "/п"
COMMAND_PART15 = "/К"
COMMAND_PART16 = "/П"

[ACTION_TYPE1_COMMAND13] 
MAX_COMMAND_PART = 1    
COMMAND_PART1 = "$GM"

[ACTION_TYPE1_COMMAND14] 
MAX_COMMAND_PART = 1    
COMMAND_PART1 = "$aviso"

[ACTION_TYPE1_COMMAND15] 
MAX_COMMAND_PART = 1   
COMMAND_PART1 = "$archon"

[ACTION_TYPE1_COMMAND16] 
MAX_COMMAND_PART = 1    
COMMAND_PART1 = "$guild"

[ACTION_TYPE1_COMMAND17] 
MAX_COMMAND_PART = 16   
COMMAND_PART1 = "@group"
COMMAND_PART2 = "@Group"
COMMAND_PART3 = "@g"
COMMAND_PART4 = "@G"
COMMAND_PART5 = "@party"
COMMAND_PART6 = "@Party"
COMMAND_PART7 = "@p"
COMMAND_PART8 = "@P"
COMMAND_PART9 = "@Группа"
COMMAND_PART10 = "@группа"
COMMAND_PART11 = "@пати"
COMMAND_PART12 = "@Пати"
COMMAND_PART13 = "@п"
COMMAND_PART14 = "@П"
COMMAND_PART15 = "@Г"
COMMAND_PART16 = "@г"

[ACTION_TYPE1_COMMAND18] 
MAX_COMMAND_PART = 1    
COMMAND_PART1 = "@punir"

[ACTION_TYPE1_COMMAND19] 
MAX_COMMAND_PART = 1    
COMMAND_PART1 = "/"

[ACTION_TYPE1_COMMAND20] 
MAX_COMMAND_PART = 1    
COMMAND_PART1 = "'"